ブログ   ダウンロード 

【FAQ】AP2700ソフトウエア OS対応状況について

投稿:QS  
絞り込み条件:【記入者】コーンズテクノロジー
0 53 通報 ウォッチ

皆さんこんにちは!コーンズテクノロジーのQSです。


今回はよく頂くご質問で「AP2700ソフトウエア OS対応状況について」ご紹介させていただきます。


A:上記グラフや注釈をご参照ください。


(注1)・AP2700 Ver3.3以降のソフトウエアが必須です。

    ・別途USB-APIBキットが必要となります。

    ・Windows8のドライバーを別途インストールする必要がございます。

(注2) ・AP2700 Ver3.0以降のソフトウエアが必須です。

    ・別途USB-APIBキットが必要となります。

上記でもうまく動作しない場合は、以下のドライバーをインストールして試して頂くことをお勧め致します。

https://www.ap.com/download/ap2700-ats-windows-usb-drivers/?wpdmdl-4986


※既にOSがサポート終了しているものもございますので、動作、及びセキュリティに

 関する保証は致しかねます事ご了承お願い申し上げます。


コメント

    まだありません。

    ログインしてコメントする